@charset "utf-8";
/* CSS Document */

/* _________________ PORTFOLIO ________________ */
.gallery-list{
}
.gallery-list li.grid_3 {
	/*width:120px;*/
}


/* ____________________________________ Slide 4 ____________________________________ */ 

.slidePortfolio {
	/*padding:70px 0 69px;*/
}



/* _________________ PORTFOLIO ________________ */
.slidePortfolio .gallery-list{

}
.ajust .gallery-list .grid_3 {
	width:16.32% !important;
}
.ajust .gallery-list .grid_3 img{
	width:100% !important;
}

.slidePortfolio .hover_img {
	overflow:hidden;
	position:relative;
	background-color:#000;
	/*background-color: rgba(170, 156, 179, 0.65);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#41aa9cb3,endColorstr=#41aa9cb3);*/
	line-height:10px;
}

.slidePortfolio .portfolio_zoom, .slidePortfolio .portfolio_link {
	position:absolute;
	bottom:33px;
	background-repeat:no-repeat;
	transition: bottom 0.7s ease-in-out;
	-moz-transition: bottom 0.7s ease-in-out;
	-webkit-transition: bottom 0.7s ease-in-out;
	-o-transition: bottom 0.7s ease-in-out;
}
.slidePortfolio .portfolio_zoom {
	bottom:-70px;
	left:10px;
	color:#000;
	z-index:302;
}

.col1{background-color:#fff5cb}
.col2{background-color:#fff5cb}

.slidePortfolio .portfolio_link {
	right:74px;
	z-index:303;
}
/*.slidePortfolio .portfolio_zoom:hover, .slidePortfoliov .portfolio_link:hover {
	background-position:0 -40px;
	background-color:#7cb289;
	z-index:310;
}*/
.slidePortfolio .portfolio_zoom a, .slidePortfolio .portfolio_link a {
	display:block;
	color:#000;
}

.slidePortfolio .hover_img:hover .portfolio_zoom, 
.slidePortfolio .hover_img:hover .portfolio_link {
	bottom:10px;
}
.fancybox abbr{
	border:none;
	text-decoration:none;
	text-transform:uppercase;
}
.slidePortfolio .item_description {
	opacity:1;
	position:absolute;
	top:-150px;
	left:0;
	right:0;
	padding:25px 21px;
	text-align:center;
	transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-webkit-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;	
	z-index:999;

}
.slidePortfolio .item_description p.civ{
	text-transform:uppercase;
	color:#fff5cb;
	font-family:'Josefin Sans';
	font-weight:600;
}
.slidePortfolio .item_description p{
	color:#fff;
	font-family:'Comfortaa';
}
.slidePortfolio .hover_img:hover .item_description {
	top:0;
}
.slidePortfolio .hover_img img {
	transition:opacity 1s;
	-webkit-transition:opacity 1s; /* Safari */
	width: 100%;
}

.slidePortfolio .hover_img:hover .portf_img {
opacity:0.42;
filter:alpha(opacity=42); /* For IE8 and earlier */
}

.slidePortfolio .item_description p {
	margin-bottom:5px;
	padding:0 0 5px 0;
	font-size: 1.2em;
	color: #ffffff;
	line-height: 1.2em;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	z-index:999;
	opacity:1;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

.slidePortfolio .item_description .nomVille{
	color:#fff5cb;
}
.zoom {
	background-color:#fff5cb;
	cursor:pointer;
}
